<?php
/**
 * Clase BN para ArArqueoCabeceraBN
 *
 * @package    
 * @subpackage ArArqueoCabeceraBN
 * @author     Willy
 * @version    SVN:: ArArqueoCabeceraBN.class.php,v 1.1 2020-06-23 20:22:30 william.taype Exp $
 */
class ArArqueoCabeceraBN extends BaseArArqueoCabeceraBN
{
  public function getFechainicio(){
    return $this->Fechainicio;
  }
  public function setFechainicio($v1){
    $this->Fechainicio = $v1; 
  }
  public function getFechafinal(){
    return $this->Fechafinal;
  }
  public function setFechafinal($v1){
    $this->Fechafinal = $v1; 
  }
  
  
  
   public function getIdcliente(){
    return $this->Idcliente;
  }
  public function setIdcliente($v1){
    $this->Idcliente = $v1; 
  }

  public function getIdprestamo(){
    return $this->Idprestamo;
  }
  public function setIdprestamo($v1){
    $this->Idprestamo = $v1; 
  }
  
  
   public function getCorrelativo(){
    return $this->Correlativo;
  }
  public function setCorrelativo($v1){
    $this->Correlativo = $v1; 
  }
  
  public function getNombrecliente(){
    return $this->Nombrecliente;
  }
  public function setNombrecliente($v1){
    $this->Nombrecliente = $v1; 
  }

  public function getIdbanco(){
    return $this->Idbanco;
  }
  public function setIdbanco($v1){
    $this->Idbanco = $v1; 
  }

  public function getIdcuenta(){
    return $this->Idcuenta;
  }
  public function setIdcuenta($v1){
    $this->Idcuenta = $v1; 
  }

  public function getBanco(){
    return $this->Banco;
  }
  public function setBanco($v1){
    $this->Banco = $v1; 
  }

  public function getNumerocuenta(){
    return $this->Numerocuenta;
  }
  public function setNumerocuenta($v1){
    $this->Numerocuenta = $v1; 
  }

  public function getFechadeposito(){
    return $this->Fechadeposito;
  }
  public function setFechadeposito($v1){
    $this->Fechadeposito = $v1; 
  }

  public function getNumeroboucher(){
    return $this->Numeroboucher;
  }
  public function setNumeroboucher($v1){
    $this->Numeroboucher = $v1; 
  }

  public function getSubtotal(){
    return $this->Subtotal;
  }
  public function setSubtotal($v1){
    $this->Subtotal = $v1; 
  }

  public function getEstado(){
    return $this->Estado;
  }
  public function setEstado($v1){
    $this->Estado = $v1; 
  }

  public function getIdpagoreferencia(){
    return $this->Idpagoreferencia;
  }
  public function setIdpagoreferencia($v1){
    $this->Idpagoreferencia = $v1; 
  }

  public function getFecharegistro(){
    return $this->Fecharegistro;
  }
  public function setFecharegistro($v1){
    $this->Fecharegistro = $v1; 
  }

  public function getUsuarioregistro(){
    return $this->Usuarioregistro;
  }
  public function setUsuarioregistro($v1){
    $this->Usuarioregistro = $v1; 
  }
  
  
  
  
  
  
  
  
  
  
   public function getIdtipoproducto(){
    return $this->Idtipoproducto;
  }
  public function setIdtipoproducto($v1){
    $this->Idtipoproducto = $v1; 
  }

  public function getDescripciontipoproducto(){
    return $this->Descripciontipoproducto;
  }
  public function setDescripciontipoproducto($v1){
    $this->Descripciontipoproducto = $v1; 
  }

  public function getDecripcionproducto(){
    return $this->Decripcionproducto;
  }
  public function setDecripcionproducto($v1){
    $this->Decripcionproducto = $v1; 
  }

  public function getCantidad(){
    return $this->Cantidad;
  }
  public function setCantidad($v1){
    $this->Cantidad = $v1; 
  }

  public function getPreciounitario(){
    return $this->Preciounitario;
  }
  public function setPreciounitario($v1){
    $this->Preciounitario = $v1; 
  }
  
}